class WelcomeController < ApplicationController
	def index
	end 
	def about
	end
	def sitemap
	end
	def googleaccountinfo
	end
	def mygrades
	end 
	def changepassword
	end
	def individualprogram
	end
	def officialcurriculum
	end
	def holdorders
	end
	def updatestudentinfo
	end
end
